blank_issues_enabled: false
contact_links:
    - name: Ask a question
      url: https://github.com/saiashirwadinformatia/secure-ids/discussions/new?category=q-a
      about: Ask the community for help
    - name: Request a feature
      url: https://github.com/saiashirwadinformatia/secure-ids/discussions/new?category=ideas
      about: Share ideas for new features
    - name: Report a bug
      url: https://github.com/saiashirwadinformatia/secure-ids/issues/new
      about: Report a reproducable bug
